Subject: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 Dec 2018 20:04:01 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Uwe Brauer <[email-masked]>,  [email-masked]
> Date: Wed, 05 Dec 2018 12:37:01 -0500
> 
> Eli Zaretskii wrote:
> 
> > I think Gnus does invoke ImageMagick, even if it doesn't display the
> > image, as part of creating the button. 
> 
> If that is the default behaviour, it sounds like a security issue.

I'm not sure why that is a security issue, but what I had in mind was
the calculation of the image size.